hw_changeobject
hw_ChildrenObj
Hyperwave Functions
PHP Manual

# hw_Children

(PHP 4)

hw_Children — Object ids of children

### Description

array hw_children ( int `$connection` , int `$objectID` )

Returns the identifiers of the collection children.

### Parameters

`connection`

  The connection identifier.

`objectID`

  The object identifier.

### Return Values

Returns an array of object ids. Each id belongs to a child of the collection with ID `objectID` . The array contains all children both documents and collections.

hw_changeobject
hw_ChildrenObj
Hyperwave Functions
PHP Manual